#!/bin/sh

thisdir=`dirname "$0"`
pdir=`cd $thisdir/.. && pwd`
datadir=$FS_PREFIX/flashdata/plugins_data/clouddrive2

echo "Stopping..."
sh $thisdir/stop.sh
echo "Stopping: done"

sh $thisdir/deploy.sh

sh $thisdir/launch.sh install
